.cart-content-component .cart-title{
    font-size: 2.5rem;
    margin-bottom: 0px;
}

.cart-content-component .product-box{
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 10px;
    padding: 10px;
}

.cart-content-component .product-image{
    width: 75px;
    height: 75px;
    object-fit: cover;
    object-position: 50% 0%;
    border-radius: 3px;
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
    vertical-align: middle;
    overflow-clip-margin: content-box;
    overflow: clip;
}

.cart-content-component .quantity-btn{
    background-color: #efefef;
    border-radius: 100%;
    font-weight: bolder;
    height: 30px;
    width: 35px;
    font-size: 1.5rem;
    padding-bottom: 30px;
}

.cart-content-component [type='radio']{
    position: relative;
    display: inline-block;
    opacity: 1;
    pointer-events: all;
    cursor: pointer;
}

.cart-content-component .footer-buttons {
    gap: 15px   ;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.cart-content-component .return {
    border: none;
    background-color: white;
    color: black;
    text-decoration:underline;
}

.cart-content-component .oca-box, .correo-argentino-box {
    display: flex;
    gap: 10px;
    align-items: center;
}

.cart-content-component .change-postal-code-button {
    border: none;
    background-color: black;
    color: white;
    height: 55px;
    padding-left: 28px;
    padding-right: 28px;
}

.cart-content-component .title-box {
    width: 100%!important;
}

.cart-content-component .calculate-shipping-container {
    flex-direction: column;
    display: flex;
}

.cart-content-component .postal-code-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.cart-content-component .shipping-methods-container {
    gap: 25px;
    flex-direction: column;
    display: flex;
    align-items: center;
}
.cart-content-component .arrow-down,.cart-content-component .arrow-up {    
    border-radius: 15px;
    border: 1px solid grey;
}

.cart-content-component .subtotal-box, .cart-content-component .sending-price-box, .cart-content-component .total-box, .cart-content-component .calculate-shipping-container{
    padding: 15px;
    border-radius: 15px;
    border: 1px solid grey;
    margin: 15px;
}

.cart-content-component .delete:hover {
    background-color: red;
}

.cart-content-component .quantity-btn, .delete {
    border: none;
    background-color: white!important;
}

.cart-content-component .quantity-box {
    display: flex!important;
}

@media (max-width:1024px) {
    .cart-content-component .quantity-box {
        display: flex!important;
    }
    .cart-content-component .quantity-substract, .cart-content-component .quantity-add {
        height: 5px!important;
    }
    .cart-content-component .product-box {
        height: 100px;
    }
}